### Copenhagen Truck Wash API Help

# Check whether self-serve is allowed for a vehicle on a lane

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /department/selfserve/vehicle/allowed

## Operation

Operation ID: `getSelfserveVehicleAllowed`

Check whether self-serve is allowed for a vehicle on a lane

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
lane_id | query | yes | integer |
reg | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Successfully evaluated self-serve eligibility | application/json
403 |  |
404 |  |

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/SelfserveVehicleAllowedResponse" }
17 March 2026